/**
 * applicants.css controls styles for the form and nodes of cck content type "applicant"
 */

.applicant_student_info tbody {
	/* background: #D6D9D9; */
	border-top:hidden;
}

.applicant_student_info .form-item {
	display: inline; 
}

.applicant_student_info .form-item label {
	font-size:9px;
	display: inline;	
}
.applicant_student_info .form-item .form_element {
	
	display: inline;	
}
.applicant_student_info td {
	font-size:12px;
	width: 75px;
}
.applicant_student_info select.form-select, input.form-text, textarea.form-textarea {
}

.applicant_student_info .form-text {
	width: 200px; 
        background-color: #E8EDF1;
}

.applicant_student_info html.js fieldset.collapsible .fieldset-wrapper {
	overflow: visible;
}

.applicant_legend_notes {
	font-size:11px;
	color: #B5141F;
	padding-bottom: 5px;
}

.applicant_preview {
	display:inline;
	font-family: arial;
	font-size: 10pt;
}
.applicant_preview .field {
}
.applicant_preview .field_label {
	display: inline;
}
.applicant_preview .field-items {
}
.applicant_preview .field-type-text {
}

